<?php

/**
 * NOTE: This file is auto generated by OpenAPI Generator.
 * Do NOT edit it manually. Run `php artisan openapi:generate-server`.
 */

namespace App\Http\ApiV1\OpenApiGenerated\Enums;

/**
 * Доступные типы значений:
 * * `1` - скидка в процентах
 * * `2` - скидка в рублях
 */
enum DiscountValueTypeEnum: int
{
    /** Скидка в процентах */
    case PERCENT = 1;
    /** Скидка в рублях */
    case RUB = 2;
}
